<script type="text/javascript">	
$(document).ready(function() {	
	$("#tabs").tabs({selected:0});	
	
	$("#proses").click(function(){
		var no = 1;
		
		$.ajax({
			type	: "POST",
			url		: "modul/adjstaw/proses.php",
			data	: "no="+no,
			success	: function(data){
				$("#info").html(data);
			}
		});
	});
	
	$("#tutup").click(function(){
		document.location='?module=home';
	});
});
</script>

<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>

<?php

echo "<div id='tabs'>";
	echo "<ul >
			<li><a href='#form'>KOREKSI STOK AWAL TAHUN</a></li>
		</ul>";
	  
	echo "<div id='form'>
		<div id='pencarian'>
			<table width='100%'>
				<tr>
					<td align='center'>
						<button id='proses'>Koreksi Stok</button>
						<button id='tutup'>Tutup</button>
					</td>
				</tr>
			</table>
		</div>
	</div>";
		
	echo "<div id='info' align='center'></div>";

echo "</div>";
?>
